@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:100%; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard { padding:0px 0px 0px 0px ;
}
#a-main { padding:0px 60px 0px 0px ;
}
#a-side-a { padding:2% 2% 2% 2% ;
}
#a-side-b { padding:10px 10px 10px 10px ;
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 10px 0px 10px ;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk27702 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk27642 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk2260 { background-color:#E2A728; }
#bk2260 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk2261 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk2263 > div { padding-left: 30px; padding-top: 30px; padding-right: 30px; padding-bottom: 60px;  } 


@media (max-width: 641px) {
		#bk2258.b-plain > .column,#bk2258.b-plain > .g-column,#bk2258.b-both_diff > .column,#bk2258.b-both_diff > .g-column,#bk2258.b-headlines > .column,#bk2258.b-headlines > .g-column,#bk2258.b-album > .column,#bk2258.b-album > .g-column,#bk2258.b-tab > .column,#bk2258.b-tab > .g-column,#bk2258.b-accordion > .column,#bk2258.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27711.b-plain > .column,#bk27711.b-plain > .g-column,#bk27711.b-both_diff > .column,#bk27711.b-both_diff > .g-column,#bk27711.b-headlines > .column,#bk27711.b-headlines > .g-column,#bk27711.b-album > .column,#bk27711.b-album > .g-column,#bk27711.b-tab > .column,#bk27711.b-tab > .g-column,#bk27711.b-accordion > .column,#bk27711.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27702.b-plain > .column,#bk27702.b-plain > .g-column,#bk27702.b-both_diff > .column,#bk27702.b-both_diff > .g-column,#bk27702.b-headlines > .column,#bk27702.b-headlines > .g-column,#bk27702.b-album > .column,#bk27702.b-album > .g-column,#bk27702.b-tab > .column,#bk27702.b-tab > .g-column,#bk27702.b-accordion > .column,#bk27702.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27702 > div { padding: 15px; }
		#bk2264.b-plain > .column,#bk2264.b-plain > .g-column,#bk2264.b-both_diff > .column,#bk2264.b-both_diff > .g-column,#bk2264.b-headlines > .column,#bk2264.b-headlines > .g-column,#bk2264.b-album > .column,#bk2264.b-album > .g-column,#bk2264.b-tab > .column,#bk2264.b-tab > .g-column,#bk2264.b-accordion > .column,#bk2264.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk2265.b-plain > .column,#bk2265.b-plain > .g-column,#bk2265.b-both_diff > .column,#bk2265.b-both_diff > .g-column,#bk2265.b-headlines > .column,#bk2265.b-headlines > .g-column,#bk2265.b-album > .column,#bk2265.b-album > .g-column,#bk2265.b-tab > .column,#bk2265.b-tab > .g-column,#bk2265.b-accordion > .column,#bk2265.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2273.b-plain > .column,#bk2273.b-plain > .g-column,#bk2273.b-both_diff > .column,#bk2273.b-both_diff > .g-column,#bk2273.b-headlines > .column,#bk2273.b-headlines > .g-column,#bk2273.b-album > .column,#bk2273.b-album > .g-column,#bk2273.b-tab > .column,#bk2273.b-tab > .g-column,#bk2273.b-accordion > .column,#bk2273.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2259.b-plain > .column,#bk2259.b-plain > .g-column,#bk2259.b-both_diff > .column,#bk2259.b-both_diff > .g-column,#bk2259.b-headlines > .column,#bk2259.b-headlines > .g-column,#bk2259.b-album > .column,#bk2259.b-album > .g-column,#bk2259.b-tab > .column,#bk2259.b-tab > .g-column,#bk2259.b-accordion > .column,#bk2259.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2330.b-plain > .column,#bk2330.b-plain > .g-column,#bk2330.b-both_diff > .column,#bk2330.b-both_diff > .g-column,#bk2330.b-headlines > .column,#bk2330.b-headlines > .g-column,#bk2330.b-album > .column,#bk2330.b-album > .g-column,#bk2330.b-tab > .column,#bk2330.b-tab > .g-column,#bk2330.b-accordion > .column,#bk2330.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27642.b-plain > .column,#bk27642.b-plain > .g-column,#bk27642.b-both_diff > .column,#bk27642.b-both_diff > .g-column,#bk27642.b-headlines > .column,#bk27642.b-headlines > .g-column,#bk27642.b-album > .column,#bk27642.b-album > .g-column,#bk27642.b-tab > .column,#bk27642.b-tab > .g-column,#bk27642.b-accordion > .column,#bk27642.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27642 > div { padding: 15px; }
		#bk2266.b-plain > .column,#bk2266.b-plain > .g-column,#bk2266.b-both_diff > .column,#bk2266.b-both_diff > .g-column,#bk2266.b-headlines > .column,#bk2266.b-headlines > .g-column,#bk2266.b-album > .column,#bk2266.b-album > .g-column,#bk2266.b-tab > .column,#bk2266.b-tab > .g-column,#bk2266.b-accordion > .column,#bk2266.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2260.b-plain > .column,#bk2260.b-plain > .g-column,#bk2260.b-both_diff > .column,#bk2260.b-both_diff > .g-column,#bk2260.b-headlines > .column,#bk2260.b-headlines > .g-column,#bk2260.b-album > .column,#bk2260.b-album > .g-column,#bk2260.b-tab > .column,#bk2260.b-tab > .g-column,#bk2260.b-accordion > .column,#bk2260.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2260 > div { padding: 0px; }
		#bk2331.b-plain > .column,#bk2331.b-plain > .g-column,#bk2331.b-both_diff > .column,#bk2331.b-both_diff > .g-column,#bk2331.b-headlines > .column,#bk2331.b-headlines > .g-column,#bk2331.b-album > .column,#bk2331.b-album > .g-column,#bk2331.b-tab > .column,#bk2331.b-tab > .g-column,#bk2331.b-accordion > .column,#bk2331.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2318.b-plain > .column,#bk2318.b-plain > .g-column,#bk2318.b-both_diff > .column,#bk2318.b-both_diff > .g-column,#bk2318.b-headlines > .column,#bk2318.b-headlines > .g-column,#bk2318.b-album > .column,#bk2318.b-album > .g-column,#bk2318.b-tab > .column,#bk2318.b-tab > .g-column,#bk2318.b-accordion > .column,#bk2318.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2321.b-plain > .column,#bk2321.b-plain > .g-column,#bk2321.b-both_diff > .column,#bk2321.b-both_diff > .g-column,#bk2321.b-headlines > .column,#bk2321.b-headlines > .g-column,#bk2321.b-album > .column,#bk2321.b-album > .g-column,#bk2321.b-tab > .column,#bk2321.b-tab > .g-column,#bk2321.b-accordion > .column,#bk2321.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2319.b-plain > .column,#bk2319.b-plain > .g-column,#bk2319.b-both_diff > .column,#bk2319.b-both_diff > .g-column,#bk2319.b-headlines > .column,#bk2319.b-headlines > .g-column,#bk2319.b-album > .column,#bk2319.b-album > .g-column,#bk2319.b-tab > .column,#bk2319.b-tab > .g-column,#bk2319.b-accordion > .column,#bk2319.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2322.b-plain > .column,#bk2322.b-plain > .g-column,#bk2322.b-both_diff > .column,#bk2322.b-both_diff > .g-column,#bk2322.b-headlines > .column,#bk2322.b-headlines > .g-column,#bk2322.b-album > .column,#bk2322.b-album > .g-column,#bk2322.b-tab > .column,#bk2322.b-tab > .g-column,#bk2322.b-accordion > .column,#bk2322.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2320.b-plain > .column,#bk2320.b-plain > .g-column,#bk2320.b-both_diff > .column,#bk2320.b-both_diff > .g-column,#bk2320.b-headlines > .column,#bk2320.b-headlines > .g-column,#bk2320.b-album > .column,#bk2320.b-album > .g-column,#bk2320.b-tab > .column,#bk2320.b-tab > .g-column,#bk2320.b-accordion > .column,#bk2320.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2326.b-plain > .column,#bk2326.b-plain > .g-column,#bk2326.b-both_diff > .column,#bk2326.b-both_diff > .g-column,#bk2326.b-headlines > .column,#bk2326.b-headlines > .g-column,#bk2326.b-album > .column,#bk2326.b-album > .g-column,#bk2326.b-tab > .column,#bk2326.b-tab > .g-column,#bk2326.b-accordion > .column,#bk2326.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2324.b-plain > .column,#bk2324.b-plain > .g-column,#bk2324.b-both_diff > .column,#bk2324.b-both_diff > .g-column,#bk2324.b-headlines > .column,#bk2324.b-headlines > .g-column,#bk2324.b-album > .column,#bk2324.b-album > .g-column,#bk2324.b-tab > .column,#bk2324.b-tab > .g-column,#bk2324.b-accordion > .column,#bk2324.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2327.b-plain > .column,#bk2327.b-plain > .g-column,#bk2327.b-both_diff > .column,#bk2327.b-both_diff > .g-column,#bk2327.b-headlines > .column,#bk2327.b-headlines > .g-column,#bk2327.b-album > .column,#bk2327.b-album > .g-column,#bk2327.b-tab > .column,#bk2327.b-tab > .g-column,#bk2327.b-accordion > .column,#bk2327.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2323.b-plain > .column,#bk2323.b-plain > .g-column,#bk2323.b-both_diff > .column,#bk2323.b-both_diff > .g-column,#bk2323.b-headlines > .column,#bk2323.b-headlines > .g-column,#bk2323.b-album > .column,#bk2323.b-album > .g-column,#bk2323.b-tab > .column,#bk2323.b-tab > .g-column,#bk2323.b-accordion > .column,#bk2323.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2328.b-plain > .column,#bk2328.b-plain > .g-column,#bk2328.b-both_diff > .column,#bk2328.b-both_diff > .g-column,#bk2328.b-headlines > .column,#bk2328.b-headlines > .g-column,#bk2328.b-album > .column,#bk2328.b-album > .g-column,#bk2328.b-tab > .column,#bk2328.b-tab > .g-column,#bk2328.b-accordion > .column,#bk2328.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2325.b-plain > .column,#bk2325.b-plain > .g-column,#bk2325.b-both_diff > .column,#bk2325.b-both_diff > .g-column,#bk2325.b-headlines > .column,#bk2325.b-headlines > .g-column,#bk2325.b-album > .column,#bk2325.b-album > .g-column,#bk2325.b-tab > .column,#bk2325.b-tab > .g-column,#bk2325.b-accordion > .column,#bk2325.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2329.b-plain > .column,#bk2329.b-plain > .g-column,#bk2329.b-both_diff > .column,#bk2329.b-both_diff > .g-column,#bk2329.b-headlines > .column,#bk2329.b-headlines > .g-column,#bk2329.b-album > .column,#bk2329.b-album > .g-column,#bk2329.b-tab > .column,#bk2329.b-tab > .g-column,#bk2329.b-accordion > .column,#bk2329.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2261.b-plain > .column,#bk2261.b-plain > .g-column,#bk2261.b-both_diff > .column,#bk2261.b-both_diff > .g-column,#bk2261.b-headlines > .column,#bk2261.b-headlines > .g-column,#bk2261.b-album > .column,#bk2261.b-album > .g-column,#bk2261.b-tab > .column,#bk2261.b-tab > .g-column,#bk2261.b-accordion > .column,#bk2261.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2261 > div { padding: 15px; }
		#bk2262.b-plain > .column,#bk2262.b-plain > .g-column,#bk2262.b-both_diff > .column,#bk2262.b-both_diff > .g-column,#bk2262.b-headlines > .column,#bk2262.b-headlines > .g-column,#bk2262.b-album > .column,#bk2262.b-album > .g-column,#bk2262.b-tab > .column,#bk2262.b-tab > .g-column,#bk2262.b-accordion > .column,#bk2262.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2263.b-plain > .column,#bk2263.b-plain > .g-column,#bk2263.b-both_diff > .column,#bk2263.b-both_diff > .g-column,#bk2263.b-headlines > .column,#bk2263.b-headlines > .g-column,#bk2263.b-album > .column,#bk2263.b-album > .g-column,#bk2263.b-tab > .column,#bk2263.b-tab > .g-column,#bk2263.b-accordion > .column,#bk2263.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2263 > div { padding: 15px; }
	}


#imgsrc4890_2{width:200px;}
#imgsrc4891_2{width:200px;}
#imgsrc4892_2{width:200px;}
#imgsrc4893_2{width:200px;}
#imgsrc4894_2{width:200px;}
#imgsrc1811_1{width:200px;}
#imgsrc1777_1{width:200px;}
#imgsrc1775_1{width:200px;}
#imgsrc1773_1{width:200px;}
#imgsrc1771_1{width:200px;}
#imgsrc4884_2{width:200px;}
#imgsrc1819_1{width:200px;}
#imgsrc4885_2{width:200px;}
#imgsrc4886_2{width:200px;}
#imgsrc1817_1{width:200px;}
#imgsrc4887_2{width:200px;}
#imgsrc4888_2{width:200px;}
#imgsrc4889_2{width:200px;}
#imgsrc1813_1{width:200px;}
#imgsrc1779_1{width:200px;}
#imgsrc1745_1{width:200px;}
#imgsrc1789_1{width:200px;}
#imgsrc1821_1{width:200px;}
#imgsrc1743_1{width:200px;}
#imgsrc1787_1{width:200px;}
#imgsrc1741_1{width:200px;}
#imgsrc1785_1{width:200px;}
#imgsrc1783_1{width:200px;}
#imgsrc4895_2{width:200px;}
#imgsrc4896_2{width:200px;}
#imgsrc4897_2{width:200px;}
#imgsrc4898_2{width:200px;}
#imgsrc1827_1{width:200px;}
#imgsrc1749_1{width:200px;}
#imgsrc4899_2{width:200px;}
#imgsrc1825_1{width:200px;}
#imgsrc1747_1{width:200px;}
#imgsrc1823_1{width:200px;}
#imgsrc4870_2{width:200px;}
#imgsrc4871_2{width:200px;}
#imgsrc4872_2{width:200px;}
#imgsrc4903_2{width:200px;}
#imgsrc1799_1{width:200px;}
#imgsrc4904_2{width:200px;}
#imgsrc1755_1{width:200px;}
#imgsrc4905_2{width:200px;}
#imgsrc1797_1{width:200px;}
#imgsrc1751_1{width:200px;}
#imgsrc1795_1{width:200px;}
#imgsrc1793_1{width:200px;}
#imgsrc1837_1{width:200px;}
#imgsrc4900_2{width:200px;}
#imgsrc1759_1{width:200px;}
#imgsrc4868_2{width:200px;}
#imgsrc4901_2{width:200px;}
#imgsrc1835_1{width:200px;}
#imgsrc6728_1{width:80px;}
#imgsrc4869_2{width:200px;}
#imgsrc4902_2{width:200px;}
#imgsrc1757_1{width:200px;}
#imgsrc4880_2{width:200px;}
#imgsrc4881_2{width:200px;}
#imgsrc4882_2{width:200px;}
#imgsrc1809_1{width:200px;}
#imgsrc4883_2{width:200px;}
#imgsrc1765_1{width:200px;}
#imgsrc1763_1{width:200px;}
#imgsrc1761_1{width:200px;}
#imgsrc4873_2{width:200px;}
#imgsrc1807_1{width:200px;}
#imgsrc4874_2{width:200px;}
#imgsrc4875_2{width:200px;}
#imgsrc4876_2{width:200px;}
#imgsrc4877_2{width:200px;}
#imgsrc1803_1{width:200px;}
#imgsrc4878_2{width:200px;}
#imgsrc1769_1{width:200px;}
#imgsrc4879_2{width:200px;}
#imgsrc1801_1{width:200px;}


@media (max-width: 641px) {
	#imgsrc4890_2{width:100px;}
	#imgsrc4891_2{width:100px;}
	#imgsrc4892_2{width:100px;}
	#imgsrc4893_2{width:100px;}
	#imgsrc4894_2{width:100px;}
	#imgsrc1811_1{width:100px;}
	#imgsrc1777_1{width:100px;}
	#imgsrc1775_1{width:100px;}
	#imgsrc1773_1{width:100px;}
	#imgsrc1771_1{width:100px;}
	#imgsrc4884_2{width:100px;}
	#imgsrc1819_1{width:100px;}
	#imgsrc4885_2{width:100px;}
	#imgsrc4886_2{width:100px;}
	#imgsrc1817_1{width:100px;}
	#imgsrc4887_2{width:100px;}
	#imgsrc4888_2{width:100px;}
	#imgsrc4889_2{width:100px;}
	#imgsrc1813_1{width:100px;}
	#imgsrc1779_1{width:100px;}
	#imgsrc1745_1{width:100px;}
	#imgsrc1789_1{width:100px;}
	#imgsrc1821_1{width:100px;}
	#imgsrc1743_1{width:100px;}
	#imgsrc1787_1{width:100px;}
	#imgsrc1741_1{width:100px;}
	#imgsrc1785_1{width:100px;}
	#imgsrc1783_1{width:100px;}
	#imgsrc4895_2{width:100px;}
	#imgsrc4896_2{width:100px;}
	#imgsrc4897_2{width:100px;}
	#imgsrc4898_2{width:100px;}
	#imgsrc1827_1{width:100px;}
	#imgsrc1749_1{width:100px;}
	#imgsrc4899_2{width:100px;}
	#imgsrc1825_1{width:100px;}
	#imgsrc1747_1{width:100px;}
	#imgsrc1823_1{width:100px;}
	#imgsrc4870_2{width:100px;}
	#imgsrc4871_2{width:100px;}
	#imgsrc4872_2{width:100px;}
	#imgsrc4903_2{width:100px;}
	#imgsrc1799_1{width:100px;}
	#imgsrc4904_2{width:100px;}
	#imgsrc1755_1{width:100px;}
	#imgsrc4905_2{width:100px;}
	#imgsrc1797_1{width:100px;}
	#imgsrc1751_1{width:100px;}
	#imgsrc1795_1{width:100px;}
	#imgsrc1793_1{width:100px;}
	#imgsrc1837_1{width:100px;}
	#imgsrc4900_2{width:100px;}
	#imgsrc1759_1{width:100px;}
	#imgsrc4868_2{width:100px;}
	#imgsrc4901_2{width:100px;}
	#imgsrc1835_1{width:100px;}
	#imgsrc6728_1{width:80px;}
	#imgsrc4869_2{width:100px;}
	#imgsrc4902_2{width:100px;}
	#imgsrc1757_1{width:100px;}
	#imgsrc4880_2{width:100px;}
	#imgsrc4881_2{width:100px;}
	#imgsrc4882_2{width:100px;}
	#imgsrc1809_1{width:100px;}
	#imgsrc4883_2{width:100px;}
	#imgsrc1765_1{width:100px;}
	#imgsrc1763_1{width:100px;}
	#imgsrc1761_1{width:100px;}
	#imgsrc4873_2{width:100px;}
	#imgsrc1807_1{width:100px;}
	#imgsrc4874_2{width:100px;}
	#imgsrc4875_2{width:100px;}
	#imgsrc4876_2{width:100px;}
	#imgsrc4877_2{width:100px;}
	#imgsrc1803_1{width:100px;}
	#imgsrc4878_2{width:100px;}
	#imgsrc1769_1{width:100px;}
	#imgsrc4879_2{width:100px;}
	#imgsrc1801_1{width:100px;}
}
